﻿@model VerifyEmailViewModel

<div style="background: white; padding: 1em;">
	<h4>
		Verify your email address
	</h4>
	<h5>
		An email has been sent to the provided email address
		<b>(@(Model.Email))</b>
		to verify that you have access to it.
		It is not mandatory to verify your email address but if you have not signed up with a valid email address that you can access,
		you will not be able to recover lost passwords or prove ownership of the account.
		If you did not receive a verification email it might be a sign that you mistyped your email address.
	</h5>
	<a href="~/Account/Login" name="button">
		I understand
	</a>
</div>